@font-face {
    font-family: 'SegoeUI';
    src: url('../fonts/SegoeUI.eot');
    src: url('../fonts/SegoeUI.eot') format('embedded-opentype'),
         url('../fonts/SegoeUI.otf') format('truetype'),
         url('../fonts/SegoeUI.svg#SegoeUI') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'SegoeUI';
    src: url('../fonts/SegoeUI-Light.eot');
    src: url('../fonts/SegoeUI-Light.eot') format('embedded-opentype'),
         url('../fonts/SegoeUI-Light.otf') format('truetype'),
         url('../fonts/SegoeUI-Light.svg#SegoeUI-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
    font-family: 'SegoeUI';
    src: url('../fonts/SegoeUI-SemiBold.eot');
    src: url('../fonts/SegoeUI-SemiBold.eot') format('embedded-opentype'),
         url('../fonts/SegoeUI-SemiBold.otf') format('truetype'),
         url('../fonts/SegoeUI-SemiBold.svg#SegoeUI-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
    font-family: 'SegoeUI';
    src: url('../fonts/SegoeUI-Bold.eot');
    src: url('../fonts/SegoeUI-Bold.eot') format('embedded-opentype'),
         url('../fonts/SegoeUI-Bold.otf') format('truetype'),
         url('../fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}